<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Add Friend</title>
</head>
<body>
  <h1>Add Your Friends Here</h1>
  <form action="" method="POST">
    {% csrf_token %}
    <label for="name">Name</label><br>
    <input type="text" name="name" required><br>
    <label for="npm">NPM</label><br>
    <input type="text" name="npm" required><br>
    <label for="dob">Date of Birth</label><br>
    <input type="date" name="dob" required><br>
    <input type="submit" value="Submit">
  </form>
</body>
</html>